
/* Slider 
----------*/
#slider 							{ width:1000px; height:300px; padding:0px; margin:0 auto; position:relative; z-index:6; overflow:hidden; }
div#slideshow 						{ height:300px; border:0px solid #f00; }
.slider-item 						{ width: 100% !important; height: 291px; }
.slider_content_inner img 			{ border: none; }
.controls-center 					{ margin:-25px auto 0 auto; right:20px; position:absolute; z-index:100; }
#slider_controls 					{ float:left; margin:0; padding:0; }
#slider_controls ul 				{ margin:0 auto; padding:0; }
#slider_controls ul li 				{ float:left; display: block; list-style: none; padding:0 1px; }
#slider_controls ul li a 			{ float: left; width:20px; height:20px; padding:0px; margin:0px !important; outline: none;
									   background:url(../images/bullt_animasi.png) no-repeat; }
#slider_controls ul li a:focus 		{ outline: none; }
#slider_controls ul li a:hover		{ background-position:-20px 0px; }
#slider_controls ul li a.activeSlide{ background-position:-20px 0px; }